body{
    background: linear-gradient(120deg,#2980b9,#8344ad);
}
form{
    position:relative;
    transform: translate(130%,0%);
    width:400px;
    background: white;
    border-radius: 10px;
    padding: 0 40px;
    box-sizing: border-box;
}
form h1{
    text-align: center;
    padding: 20px 0 20px 0;
    border-bottom: 5px solid darkgray;

}
input[type=text]{
    position:relative;
    border-bottom: 2px solid #adadad;
    margin:10px 0;
    width: 100%;
    padding: 0 5px;
    height:30px;
    font-size: 16px;
    border-radius: 10px;
}
input[type=text]:focus{
    background-color: lightsteelblue;
    color:black;
}
input[type=text]:hover{
    background-color: lightgray
}
textarea{
    position:relative;
    border-bottom: 2px solid #adadad;
    margin:10px 0;
    width: 100%;
    padding: 0 5px;
    font-size: 16px;
    border-radius: 10px;
}
textarea:focus{
    background-color: lightsteelblue;
    color:black;
}
textarea:hover{
    background-color: lightgray
}
button[type=submit]{
    width:100%;
    height: 50px;
    border: 1px solid;
    background-color: darkgray;
    border-radius: 25px;
    font-size: 16px;
    color:black;
    font-weight: 700;
    cursor: pointer;
    margin-bottom: 10px;

}
button[type=submit]:hover{
    background-color: lightgray;

}
.topnav{
    width: 100%;
    padding-bottom: 50px;
}
.topnav a{
    float:left;
    background-color: #666;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    width: 30.2%;
} 
.topnav a:hover{
    background-color: #ddd;
    color: black;
}
.topnav a.active {
    background-color: rgb(163, 163, 148);
    color: white;
}